@charset "utf-8";
/* CSS Document */

/*------ Header Images -------*/ 
#headerIndexImage{
	width:100%;
	height:325px;
	margin: 0 auto;
	background-color:#a5a5a5;
	background-image:url(../images/header-image/home.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#headerColumn{
	width:930px;
	height:150px;
	margin:0 auto;
}

#headerTitleBg{
	width:180px;
	height:150px;
	float:left;
	background-image:url(../images/nav/headerWhite-bg.png);
	background-repeat:repeat;
}

#headerTitle{
	width:150px;
	float:left;
	margin-top:45px;
	margin-left:15px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:36px;
	color:#333333;
}

#headerAbout{
	width:100%;
	height:150px;
	margin: 0 auto;
	background-color:#F0F0F0;
	background-image:url(../images/header-image/about.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#a5a5a5;
}

#headerAbout_corporate{
	width:100%;
	height:150px;
	margin: 0 auto;
	background-color:#F0F0F0;
	background-image:url(../images/header-image/about_corporate.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#a5a5a5;
}

#headerPortfolio{
	width:100%;
	height:150px;
	margin: 0 auto;
	background-color:#F0F0F0;
	background-image:url(../images/header-image/portfolio.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#a5a5a5;
}

#headerContact{
	width:100%;
	height:150px;
	margin: 0 auto;
	background-color:#F0F0F0;
	background-image:url(../images/header-image/contact.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#a5a5a5;
}

/*------- Menu ---------*/
#leftMenu{
	width:180px;
	float:left;
}

#menuContent{
	width:155px;
	margin-left:15px;
}

#menuCopyright{
	width:155px;
	margin-left:15px;
	margin-top:30px;
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	color:#667786;
	text-align:left;
}

#print{
	width:300px;
	float:right;
	text-align:right
}



/*------ Index -------*/ 
#indexNews{
	width:440px;
	float:left;
	background-color: #ffffff;
}


#indexLink{
	width:465px;
	float:right;
}

/*------ About Us -------*/
#director{
	width:100%;
}

#top{
	float:right;
	width:50px;
	text-align:right;
}

/*------ Portfolio -------*/
#portLeft{
	float:left;
	width:460px;
}

#portRight{
	float:right;
	width:200px;
}

ul.colorBullet{
	list-style-type:disc;
	color: #FF4500;
	padding-left:20px;
}

ul.colorBullet li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:4A4A4A;
}


/*------ Contact -------*/
#contactLeft{
	float:left;
	width:360px;
}

#contactRight{
	float:right;
	width:300px;
}

input, textarea { 
	padding: 2px;
	border: solid 1px #cccccc;
	outline: 0;
	font: normal 11px;
	width: 200px;
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;

	}

textarea { 
	width: 200px;
	max-width: 200px;
	height: 70px;
	line-height: 100%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #EA2433; 
	}

.form label { 
	margin-left: 5px; 
	color: #4D4D4D; 
	}

.submit input {
	width: auto;
	padding: 3px 25px;
	background: #00728F;
	border: 0;
	font-size: 11px;
	font-weight:None;
	color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}


.ir_roundedBox {padding: 8px; border: 1px solid #dddddd; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; behavior: url(PIE.htc);}
.ir_roundedBoxSmall {float:left; width: 104px; margin-right: 12px; text-align: center; padding-top: 5px; border: 1px solid #dddddd; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; behavior: url(PIE.htc);}
.ir_roundedBoxSmall span {color: #00728F; font-family: 'PT Sans Narrow',sans-serif; font-size: 1.45em; font-weight: normal; margin: 0;}
.ir_roundedBoxSmall img {width: 104px; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; -khtml-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; behavior: url(PIE.htc);}
.ir_roundedBoxSmall a {display: block;}

.ir_roundedBoxBg {background: #f2f2f2; padding: 10px; }

.si_floatRight {float:right;}